<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <h:form id="#{tabId}">
        <ul class="nav nav-tabs nav-justified">
            <li role="presentation" class="#{pageName == 'testCoverage' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/coveredBy/test.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText value="#{messages['net.ihe.gazelle.assertion-manager.TestToAssertions']}"/>
                </h:outputLink>
            </li>
            <li role="presentation" class="#{pageName == 'testStepCoverage' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/coveredBy/testStep.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText value="#{messages['net.ihe.gazelle.assertion-manager.TestStepToAssertions']}"/>
                </h:outputLink>
            </li>
            <li role="presentation" class="#{pageName == 'ruleCoverage' ? 'active' : ''}">
                <h:outputLink
                        value="#{request.contextPath}/assertions/coveredBy/rule.seam?#{controllerName.filter.filterUrlParameters}">
                    <h:outputText value="#{messages['net.ihe.gazelle.assertion-manager.RulesToAssertions']}"/>
                </h:outputLink>
            </li>
        </ul>
    </h:form>
</ui:composition>
